/* payment/css */
.after:after {
    content: "";
    clear: both;
    display: block;
}
.login {
    max-width: 500px;
    width: 500px;
    background: #fff;
    color: #393939;
    font-weight: bold;
    display: none;
}
.login .L_title {
    position: relative;
    text-align: center;
    padding: 15px 0;
    font-size: 18px;
    color: #fff;
    width: 100%;
    background: #252525;
	font-family:NanumgothicBold;
}
.login .L_title .b-close {
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
    width: 25px;
}
.login .L_title .b-close img {
    width: 100%;
}
.login input[type=checkbox] {
    display: none;
}
.login input[type=checkbox] + label {
    display: inline-block;
    cursor: pointer;
    line-height: 20px;
    padding-left: 20px;
    background: url('/img/box.png') left/20px no-repeat;
}
.login input[type=checkbox]:checked + label {
    background-image: url('/img/box_on.png');
}
.login input {
    font-family: NanumGothic;
}
.login .mt40 {
    margin-top: 40px;
}
.login .a_con .r_login_box {
    background-color: #f7f7f7;
    border: 1px solid #e6e6e6;
    width: 400px;
    height: 200px;
    margin: auto;
}

.login table th {
	width: 25%;
}

.login table td span {
	display:inline;
}

.login .text_login {
	display:inline-block;
    margin-top: 17px;
	height: 35px;
	line-height:35px;
	font-family:NanumgothicBold;
	letter-spacing:-1px;
	font-size:14px;
}
.login .form-control {
    margin-top: 15px;
    /* border-radius: 0; */
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 15px;
    /* padding: 0 16px; */
    display: block;
    width: 95%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    /* line-height: 1.428571429; */
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
}

.login .mt30 {
    text-align: center;
    margin-top: 30px;
}
.login table {
    width: 100%;
}
.login .btn-danger {
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
    width: 300px;
    margin-left: 50px;
}
.login .btn {
    display: inline-block;
   /*  padding: 5px 12px; */
    text-align: center;
    font-size: 14px;
	letter-spacing:-1px;
    /* font-family: "NanumGothic", sans-serif; */
    line-height: 1.4;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    margin-top: 15px;
    width: 70%;
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    margin: auto;
    font-weight: normal;
}
.login .after {
    width: 400px;
    margin: 15px auto 30px;
}
.login .agree3 {
    float: left;
    margin-top: 5px;
}
.login .join_btn {
}

.login .join_section {
	display:block;
	text-align:center;
}

.login .join_section:after {
    content: "";
    clear: both;
    display: block;
}
.login .join_section span {
    display: block;
    font-weight: normal;
    font-size: 14px;
	letter-spacing:-1px;
	line-height:21px;
    color: #111;
    text-align: center;
    margin-bottom: 15px;
}
.login .member-btn {
    cursor: pointer;
    color: #ffffff;
    background-color: #d9534f;
    border-color: #d43f3a;
    width: 150px;
    height: 40px;
    font-size: 14px;
    letter-spacing: -1px;
    text-align: center;
    color: #fff;
    border: 0;
    /* border-radius: 10px; */
    line-height: 40px;
    display: inline-block;
    font-weight: normal;
    margin: 0px 5px;
}

.login .member-btn.ID-PW_btn {
	background:#35a6a9;
}

/* 아이디 비밀번호 찾기 팝업 */
.IDPW-POPUP {
	width: 500px;

}

.IDPW-POPUP .title {
	position: relative;
    text-align: center;
    padding: 15px 0;
    font-size: 18px;
    color: #fff;
    width: 100%;
    background: #252525;
	font-family:NanumgothicBold;
}

.IDPW-POPUP .title .b-close {
	position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
    width: 25px;
}

.IDPW-POPUP .content {
	padding: 25px;
	background-color:#fff;
}

.IDPW-POPUP .content p.phra {
	font-size:12px;
	color:#666;
	letter-spacing:-1px;
}

.IDPWP p.phra {
	margin-bottom: 10px;
}

.IDPW-POPUP .content form {
	background-color: #f7f7f7;
    border: 1px solid #e6e6e6;
	padding: 15px;
}

.IDPW-POPUP .content .form_type {
	overflow:hidden;
	margin-bottom: 15px;
}

.IDPW-POPUP .content .form_type label {
	width: 25%;
	float:left;
	height: 35px;
	line-height:35px;
}

.IDPW-POPUP .content .form_type input {
	width: 75%;
	float:right;
}

.IDPW-POPUP .content input {
	height: 35px;
    padding: 6px 12px;
    font-size: 14px;
	border: 1px solid #cccccc;
}

.IDPW-POPUP .content .form_btn {
	width: 100%;
	max-width:200px;
	cursor:pointer;
}

.IDPW-POPUP .content .form_btn {
	display: inline-block;
    text-align: center;
	white-space: nowrap;
    vertical-align: middle;
	margin-top: 15px;
	height: 40px;
    font-size: 14px;
    line-height: 40px;
	background-color: #d9534f;
	color:#fff;
}

.IDPWP .content .form_btn {
	margin: auto;
	display:block;
}

.ID_PW_POPUP {
	width: 400px;
	text-align:center;
}

/*이메일*/
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;
}

.signup_email:after {content: "";display: block;clear: both}
.signup_email span {
	display:block;
	float:left
}

.signup_email .input_email {
    float:left;
    width: 60%;
	margin-right:5px
    
}
.signup_email .input_email:after {content: "";display: block;clear: both}
.signup_email .input_email>div{
	float:left;
}
.signup_email .input_email .email_box{
	display:table;
	width:70%;
}
.signup_email .input_email .email_box input{
	display:table;
    width: 100%;
	border:none;
	padding: 8px 5px;
}
 .signup_email .input_email .email_box > div.gol_s{
	width:24px;
	border:0;
	vertical-align:middle;
	text-align:center;
 }
  .signup_email .input_email .email_box > div{
	display:table-cell;
    width: calc(100% - 24px/2);
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 13px;
    color: #111;
    /* font-weight: bold; */
    margin-left: 2%;
}
.email_select {
	width:28%;
	margin-left: 2%;
	font-size: 13px;
    color: #111;
}
.signup_email select {
    display: inline-block;
    width: 100%;
    padding: 8px 5px;
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 13px;
    color: #111;
	height:32px
}






@media (max-width:527px) {
    .login,
	.IDPW-POPUP {
        width: 95%;
		 font-size: 14px;
    }

	.login .L_title {
		font-size: 14px;
		letter-spacing:-1px;
	}

	.login .mt40 {
		margin-top: 20px;
	}

	.login .after {
		margin: 10px auto 20px;
	}

    .login .a_con .r_login_box,
    .login .after {
        width: 90%;
    }

	.login .a_con .r_login_box {
		height: 185px;
	}

	.login .join_section span {
		font-size:11px;
		letter-spacing:-.5px;
		line-height:16px;
	}

	.login .mt30 {
		margin-top: 15px;
	}

	.login .btn {
		font-size:12px;
		letter-spacing:-.5px;
		
	}

	 .login .member-btn,
	 .IDPWP .content .form_btn {
        width: 120px;
		font-size:12px;
		letter-spacing:-.5px;
    }

	.IDPW-POPUP .content .form_type label {
		width: 30%;
	}

	.IDPW-POPUP .content .form_type input {
		width: 70%;
	}
}

.join {
    max-width: 600px;
    width: 600px;
    background: #fff;
    color: #393939;
    font-weight: bold;
    display: none;
}
.join .J_title {
    position: relative;
    text-align: center;
    padding: 15px 0;
    font-size: 18px;
    color: #fff;
    width: 100%;
    background: #252525;
	font-family:NanumgothicBold;
}
.join .J_title .b-close {
    position: absolute;
    top: 15px;
    right: 10px;
    cursor: pointer;
    width: 25px;
}
.join .J_title .b-close img {
    width: 100%;
}
.join .J_content {
    text-align: center;
    padding: 20px;
}
input {
    font-size: 13px;
    font-family: NanumGothic;
    padding: 0 5px;
    color: #444;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size: 12px;
    color: #aaa;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size: 12px;
    color: #aaa;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size: 12px;
    color: #aaa;
}
:-moz-placeholder { /* Firefox 18- */
    font-size: 12px;
    color: #aaa;
}
/* input[type=checkbox] { display:none;}

input[type=checkbox] + label { 
display: inline-block; 
cursor: pointer; 
line-height: 20px; 
padding-left: 20px; 
background: url('/img/check_icon.png') left/20px no-repeat; 
}

input[type=checkbox]:checked + label { background-image: url('/img/check_icon_on.png'); } */
/* radio */
input[type="radio"] {
    display: none;
}
input[type="radio"] + label span {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: -2px 5px 0 0;
    vertical-align: middle;
    background: url("/img/radio.png") no-repeat 0 0;
}
input[type="radio"]:checked + label span {
    background: url("/img/radio.png") no-repeat 0 -19px;
}
/* checkbox, radio */
.checkbox-inline-wrap {
    margin-top: 4px;
}
.checkbox-inline-wrap .checkbox-inline {
    margin-right: 10px;
}
.checkbox-inline-wrap .checkbox-inline:last-child {
    margin-right: 0;
}
.radio-inline-wrap {
    margin-top: 4px;
}
.radio-inline-wrap .radio-inline {
    margin-right: 10px;
}
.radio-inline-wrap .radio-inline:last-child {
    margin-right: 0;
}
.join input {
    font-family: NanumGothicBold;
}
.join input[type=checkbox] {
    display: none;
}
.join input[type=checkbox] + label {
    display: inline-block;
    cursor: pointer;
    line-height: 20px;
    padding-left: 20px;
    background: url('/img/box.png') left/20px no-repeat;
}
.join input[type=checkbox]:checked + label {
    background-image: url('/img/box_on.png');
}
.join .accept .all-t {
    border-bottom: 1px solid #d5d5d5;
    background: #f1f7fa;
}
.join .accept .all-t label {
    font-family: NanumGothicBold;
    display: block;
    padding: 20px;
    font-weight: 700;
    font-size: 13px;
}
.join .terms {
    padding: 15px 15px 0;
    overflow: hidden;
    font-size: 11px;
}
.join .terms:last-child {
    padding-bottom: 15px;
}
.join .tit-wrap {
    margin-bottom: 5px;
    font-weight: 700;
    font-family: NanumGothicBold;
}
.join .tit-wrap:after {
    content: "";
    clear: both;
    display: block;
}
.join .col-8 {
    width: 70%;
    float: left;
    letter-spacing: -.5px;
}
.join .col-4 {
    width: 30%;
    float: right;
    text-align: right;
}
.join .terms textarea {
    height: 80px;
    width: 100%;
    padding: 10px;
    overflow-y: auto;
    overflow-x: hidden;
    font-size: 11px;
    color: #666;
    border: 1px solid #d5d5d5;
    background: #fafafa;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	resize:none;
}
.join .text-red {
    color: #ff0e48 !important;
}
/* 탭메뉴 */
.join .privacy-tab {
    display: table;
    width: 100%;
    border-width: 0 1px 0 1px;
    border-color: #d5d5d5;
    border-style: solid;
    padding-left: 0;
}
.join .privacy-tab li {
    display: table-cell;
    width: 33.3%;
    cursor: pointer;
}
.join .privacy-tab li + li {
    border-left: 1px solid #d5d5d5;
}
.btn-wrap:after,
.join .tit-wrap:after {
    content: ' ';
    display: block;
    clear: both;
}
.join .privacy-tab li.now a {
    font-weight: 700;
    color: #fff;
    background: #1a222a;
    border-top: 1px solid #1a222a;
    border-bottom: 1px solid #1a222a;
}
.join .privacy-tab li a {
    font-family: NanumGothicBold;
    display: block;
    padding: 10px;
    text-align: center;
    background: #fff;
    border-width: 1px 0 1px 0;
    border-color: #d5d5d5;
    border-style: solid;
    letter-spacing: -.5px;
}
/* btn */
.join .new-payapp-regist .btn-wrap {
    max-width: 700px;
    margin: 15px auto;
    width: 95%;
}
.join .new-payapp-regist .btn-wrap .btn:first-child {
    margin-right: 1%;
}
.join .new-payapp-regist .btn-wrap .btn {
    float: left;
    width: 49.5%;
    padding: 20px 5px;
    font-size: 14px;
	letter-spacing:-1px;
	display:block;
}
.join .btn {
    font-family: NanumGothicBold;
    display: inline-block;
    padding: 5px 12px;
    text-align: center;
    font-size: 11px;
    line-height: 0;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
}
.join .btn-cyan-line {
    border: 1px solid #35a6a9;
    color: #2b333d;
    background: #fff;
}
.join .btn-cyan {
    float: right !important;
    color: #fff;
    background: #35a6a9;
    border: 1px solid #35a6a9;
}
.join .accept {
    width: 95%;
    margin: 10px auto 0;
    background: #fff;
    border: 1px solid #d5d5d5;
    color: #1a222a;
    overflow: hidden;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    letter-spacing: -1px;
}
.join .accept .iform {
    font-family: NanumGothicBold;
    padding: 10px 20px;
    font-size: 12px;
    overflow: hidden;
    border-bottom: 1px solid #d5d5d5;
    float: none;
}
.join .accept .iform:last-child {
    border-bottom: 0;
}
.join .accept .l-name {
    display: inline-block;
    width: 17%;
    padding-top: 10px;
    vertical-align: top;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: -1px;
}
.join .accept .l-name .exactly {
    color: #ff0e48;
    padding-left: 0;
}
.join .accept .int01 {
    display: inline-block;
    width: 82%;
    padding: 8px 5px;
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 14px;
    font-weight: bold;
}
.join .accept .id_maintain {
    letter-spacing: -0.5px;
    font-weight: normal;
}
.accept .int02 {
    display: inline-block;
    width: 60%;
    padding: 8px 5px;
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 14px;
    font-weight: bold;
}
.accept .iform > .t_blue {
    display: inline-block;
    width: 78%;
    margin-left: 18%;
    color: #ff0e48;
    font-size: 11px;
    font-weight: 100;
    font-family: "굴림", Gulim, Arial, sans-serif;
    margin-top: 5px;
    letter-spacing: -0.5px !important;
}
.join .accept .in-btn {
    display: inline-block;
    width: 21%;
    padding: 8px 0;
    color: #fff;
    font-size: 11px;
    text-align: center;
    background: #a4afbc;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    letter-spacing: -.5px;
}
.join .accept .iform .orn.w37 {
    width: 33%;
    cursor: pointer;
    vertical-align: top;
}
.join .accept .iform .orn {
    display: inline-block;
    padding: 10px 0;
}
.accept .int04 {
    display: inline-block;
    width: 15%;
    padding: 8px 5px;
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 13px;
    color: #111;
}
.accept .int03 {
    display: inline-block;
    width: 20%;
    padding: 8px 5px;
    border: transparent;
    border-bottom: 1px solid #d5d5d5;
    font-size: 13px;
    color: #111;
    /* font-weight: bold; */
    margin-left: 2%;
}
.join .btn:hover {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}
.btn-cyan:focus,
.btn-cyan:hover {
    background: #298082;
}
.btn-cyan-line:focus,
.btn-cyan-line:hover {
    background: #f2f2f2;
}
.complete {
    text-align: center;
    padding: 40px;
}

.join_notice {
	text-align:center;
	padding:15px 0 0;
	line-height:22px
}


@media (max-width:676px) {
    .join {
		max-width:600px;
        width: 95%;
    }

	 .join .accept .l-name {
        width: 25%;
    }
    .join .accept .int01 {
        width: 72%;
    }
    .accept .int02 {
        width: 52%;
    }
    .accept .iform > .t_blue {
        margin-left: 25%;
        width: 71%;
    }
    .accept .int04 {
        width: 13%;
        font-size: 12px;
    }
    .accept .int03 {
        width: 17.5%;
        margin-left: 1%;
        font-size: 12px;
    }
}

@media (max-width:527px) {

	.join .J_title {
		font-size:14px;
		letter-spacing:-1px;
	}

    .join .accept .iform {
        padding: 10px;
    }
    .join .accept .l-name {
        font-size: 12px;
        width: 20%;
    }
    .join .accept .int01 {
        width: 78%;
    }
    .accept .int02 {
        width: 47%;
    }
    .join .accept .in-btn {
        width: 30%;
    }
    .accept .int03 {
        width: 17%;
    }
    .accept .int04 {
        width: 18%;
    }

	.join input[type=checkbox] + label {
		letter-spacing:-.5px;
	}

	.join .privacy-tab li a {
		height: 48px;
	}

    .tel-in-btn {
        width: 20% !important;
    }
    .join .new-payapp-regist .btn-wrap .btn {
        font-size: 12px;
    }
    .accept .iform > .t_blue {
        margin-left: 20%;
        width: 67%;
        font-size: 10px;
    }
    .join .accept .all-t label {
        padding: 10px;
		padding-left: 20px;
		margin-left: 15px !important;
		letter-spacing:-1px;
    }

    .accept .injng .int04 {
         width: 14%;
    }
    .accept .injng .int03 {
         width: 15%;
    }
    .itsme {width: 280px!important;}

}

@media(max-width:359px) {
	.join .privacy-tab li a {
		height: 60px;
	}
}